Support » Plugin: Events Manager and WPML Compatibility » Not quite there but still useful

  • fuzziehollis

    (@fuzziehollis)


    Incompatible with WPML 2.6.4.1. Stick with WPML 2.6.0. Strings not showing up in WPML String Translation. But it’s a start.

  • The topic ‘Not quite there but still useful’ is closed to new replies.